
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body{
    font-family: 'Raleway', sans-serif;

	font-weight:400;
	font-size:14px;
	line-height:20px;

    color:#FFF;
	background:#53437f;
}

.res{
    color:#333;
	background:#FFF;
    padding-top:40px;
}

.res.has-mobile-enquire{
    padding-top:80px;
}

.res.has-banner{
    padding-top:0;
}

.res a,
.res a img{
	outline:none;
	border:0;
}

.res a{
	text-decoration:none;
	color:inherit;
	
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    transition: all 500ms linear;
}

.res .richtext a,
.res .contactform a{
    color:#ff8e5e;
}

.res a:hover{
	text-decoration:underline;
	color:#ff8e5e;
}

.res img{
	max-width:100%;
	height:auto;
}


.res .richtext img,
.res article img{
    display:block;
	width:100%;
	height:auto;
    margin:5px auto;
}
.res .richtext img {
	height:auto!important;
}

.res p,
.res ul,
.res ol{
	font-size:15px;
	line-height:22px;
    font-weight:400;
    color:inherit;
	margin:6px 0 16px 0;
}
.res ul {
    padding: 0 0 0 16px;
}
.res ol {
    padding: 0 0 0 14px;
}

.res li{
	font-size:15px;
	line-height:22px;
    font-weight:400;
    margin-bottom:8px;
}

.res blockquote{
    font-size:1.1em;
    font-weight:400;
    line-height:1.5em;
}

.res h1,
.res h2,
.res h3,
.res h4,
.res h5,
.res h6{
	margin:0;
	font-weight:normal;
}

.res h1+p,
.res h2+p,
.res h3+p,
.res h4+p,
.res h5+p,
.res h6+p,
.res h1+ul,
.res h2+ul,
.res h3+ul,
.res h4+ul,
.res h5+ul,
.res h6+ul{
	margin-top:16px;
}

.res h1:first-child,
.res h2:first-child,
.res h3:first-child,
.res h4:first-child,
.res p:first-child,
.res ul:first-child,
.res img:first-child{
	margin-top:0;
}

.res h1{
	font-size:2.0em;
    font-weight:bold;
	line-height:1.2em;
    margin-bottom:20px;
    text-transform:uppercase;
}

.res h2 {
	font-size:1.8em;
    font-weight:bold;
	line-height:1.2em;
    margin-bottom:20px;
}
.res h1 + h2{
    margin-top:-15px;
}

.res h3 {
	font-size:1.4em;
    font-weight:bold;
	line-height:1.2em;
}


/* Header */
.res .header{
    background:#53437f;
    color:#FFF;
}

/* Header Phone Number */
.res .phone-container a{
    display:block;
    padding:0;
    color:#333;
    font-size:1.85em;
    font-weight:bold;
    line-height:1.1em;
    margin:10px 0 10px;
    text-align:center
}
.res .phone-container a:hover {
    text-decoration:none;
    color:#ff8e5e;
}

/* Mobile Enquire Now Button */
.res .navbar .mobile-enquire-container{
    display:block;
    clear:both;
    padding:6px 15px 10px;
}
.res .navbar .mobile-enquire .btn{
    display:block;
    width:100%;
}



/* Mobile Phone Number */
.res .navbar .mobile-phone-container{
    text-align: center;
    padding: 10px 0;
    font-size: 1.2em;
    font-weight:bold;
    white-space: nowrap;
    color: #6ce9ef;
}
.res .navbar .mobile-phone-container a:hover {
    text-decoration:none;
}



/* Main navigation */
.res .navbar-default {
    position:fixed;
    background:#6c5bb6;
    color: #fff;
    border:0;

    -webkit-border-radius:0;
    border-radius:0;

    margin-bottom:0;
    z-index:3;

    -webkit-box-shadow: none;
    box-shadow: none;
    
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    transition: all 500ms linear;
}

.res.has-banner  .navbar-default{
    background:transparent;
}

body.fixmenu .res .navbar-default {
    background:#6c5bb6;

    -webkit-box-shadow:-1px 1px 10px 1px #333;
    box-shadow:-1px 1px 10px 1px #333;
}

.res .navbar-default .navbar-brand{
    padding:10px;
    height:auto;
}

.res .navbar-default .navbar-nav{
    margin:0;
}
.res .navbar-default .navbar-collapse {
    background:#6ce9ef;
    border:0;
    padding-bottom:20px;

    -webkit-box-shadow:-1px 1px 10px 1px #333;
    box-shadow:-1px 1px 10px 1px #333;
}

.res .navbar-default .navbar-nav > li{
    position:relative;
    margin:0;
}

.res .navbar-default .navbar-nav > li > a {
    text-transform:uppercase;
    color:#333;
    font-weight:normal;

    -webkit-text-shadow: none;
    -moz-text-shadow: none;
    text-shadow: none;
}

.res .navbar-default .navbar-nav > li.active > a {
    -webkit-box-shadow: none;
    box-shadow: none;
    background:transparent;
}
.res .navbar-default .navbar-nav > li.btn-orange > a{
    padding:0;
    color:#FFF;
}

/* Nav Toggle (Hamburger) */
.res .navbar-default .navbar-toggle{
    border:0;
}
.res .navbar-default .navbar-toggle .icon-bar{
    background:#FFF;
}

.res .navbar-default .navbar-toggle:hover, 
.res .navbar-default .navbar-toggle:focus{
    background:#6c5bb6;
}


.res .mobile-menu-container{
    background:#6ce9ef;
    padding:20px;
}
.res .mobile-menu ul{
    list-style:none;
    margin:0;
    padding:0;
}
.res .mobile-menu ul li {
    float:left;
    width:50%;
    border:1px solid #333;
    border-left:0;
    border-bottom:0;
	margin:0;
}
.res .mobile-menu ul li a {
    display:block;
    text-align:center;
    color:#333;
    padding:20px;

}
.res .mobile-menu ul li:nth-child(2n){
	border-right:0;
}

.res .mobile-menu ul li:nth-child(1),
.res .mobile-menu ul li:nth-child(2){
	border-top:0;
}

.res .mobile-menu ul li a .icon{
    display:block;
}
.res .mobile-menu ul li a .label{
    display:block;
    padding:0;
    font-size:10px;
    line-height:1.2em;
    color:#333;
    text-transform:uppercase;
}
.res .mobile-menu ul li a:hover {
    text-decoration:none;
    color:#333;
}

.res .mobile-menu .mobile-phone-container{
    border-top:1px solid #333;
    text-align:center;
    padding:20px;

    font-size:2em;
    line-height:1.2em;
}
.res .mobile-menu .mobile-phone-container a:hover{
    text-decoration:none;
    color:#333;
}

.res .mobile-menu-container{
    display:block;
    position:fixed;
    top:0;
    bottom:0;
    left:-280px;
    width:280px;
    max-width:90%;
    height:100%;
    z-index:4;	
    overflow:auto;

    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}
.res .mobile-menu-container.active{
    left:0;
}
.res .mobile-menu{
    white-space:nowrap;
}
.res .mobile-menu-overlay{
    display:block;
    position:fixed;
    height: auto;
    bottom:auto;
    top:0;
    left:0;
    right:0;
    background:#333;
    opacity:0;
    z-index:2;	

    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

.res .mobile-menu-overlay.active{
    display:block;
    bottom:0;
    opacity:0.8;
}

/* Banner */
.res .banner-container{
    position:relative;
    height:480px;
    background:#53437f;
}
.res .banner-container .banner-content-container{
    position:relative;
    height:480px;
}

.res .banner-container .banner {
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    overflow:hidden;
}

.res .banner-container .banner-image{
    display:block;
    position:absolute;
    max-width:none;
    max-height:none;
    width:auto;
    height:100%;
    top:0;
    bottom:0;
    right:-9999px;
    left:-9999px;
    margin:auto;
}

.res .banner-container .banner-content{
    position:absolute;
    display:block;
    max-width:600px;
    top:15%;
    left:10%;
    right:10%;
    bottom:15%;
}

.res.has-mobile-enquire .banner-container .banner-content {
    top:20%;
}

.res .banner-cta-container .banner-content{
    max-width:none;
}

.res .banner-container .banner-content .leadtext{
    font-size:26px;
    line-height:1.3em;
    font-weight:bold;
    color:#6ce9ef;
    text-transform:uppercase;
}

.res .banner-cta-container .banner-content .leadtext {
    font-size:28px;
}

.res .banner-container .banner-content .btn-orange {
    padding: 20px 60px;
}
.res.has-mobile-enquire .banner-content .btn-orange {
    padding: 10px 60px;
}

.res .banner-container .banner-content p,
.res .banner-container .banner-content ul{
    font-size:14px;
    line-height:1.3em;
    margin:0 auto 18px 0;
}
.res .banner-container .banner-content li{
    font-size:14px;
    line-height:1.3em;
}


/* Main Content */
.res .main,
.res .res-pod{
    background:#FFF;
    color:#333;
}

.res .main.content,
.res .page-pods,
.res .footer,
.res .banner-cta-container{
    margin-top:80px;
}

.res .main + .page-pods,
.res .banner-cta-container + .footer{
    margin-top:0;
}

.res .main .grid-section > div{
    padding-top:20px;
    padding-bottom:20px;
}

.res .main .page-title{
    color:#ff8e5e;
}
.res .main .page-subtitle{
    color:#ff8e5e;
}

.res .grid-section .container{
    max-width:970px;
}

.res .main.content .container,
.res .page-pods-full .container,
.res .page-pods-sidebar .container{
    max-width:720px;
}

/* Footer */
.res .footer{
    background:#53437f;
    color:#FFF;
    padding:40px 0;
    border-top:1px solid #615484;
}

.res .footer .logo{
    margin-bottom:30px;
}

.res .footer h3{
    text-transform:uppercase;
    font-size:13px;
    font-weight:bold;
    line-height:1.2em;
    color:#FFF;
}
.res .footer .richtext p,
.res .footer .richtext ul{
    font-size:13px;
    line-height:1.3em;
}
.res .footer .footer-legals,
.res .footer .footer-quicklinks{
    list-style:none;
    padding:0;
}

.res .footer .footer-legals li,
.res .footer .footer-quicklinks li{
    margin-top:6px;
}
.res .footer .footer-legals li:first-child,
.res .footer .footer-quicklinks li:first-child {
    margin-top:0;
}
.res .footer .footer-legals li a,
.res .footer .footer-quicklinks li a{
    display:block;
    color:#6ce9ef;
    font-size:13px;
    line-height:1.2em;
    text-decoration:underline;
}
.res .footer .footer-legals li a:hover,
.res .footer .footer-quicklinks li a:hover{
    text-decoration:none;
}

.res .footer .copyright{
    margin-top:30px;
}

.res .footer .copyright p{
    font-size:12px;
    line-height:1.3em;
    margin:0;
    text-align:center;
}

/* Richtext Area */
.res .richtext{

}

.res .richtext .leadtext{
    font-size:1.5em;
    font-weight:bold;
    line-height:1.3em;
    text-transform:uppercase;
}

.res .richtext .orange-box-heading{

	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;

    background:#ff8e5e;
    color:#fff;
    font-size:30px;
    line-height:1.0em;
    padding:12px 20px;
}


.res .richtext .orange-line{
    display:block;
    content:"";
    clear:both;
    height:1px;
    background:#ff8e5e;
}


.res .richtext img.imageleft,
.res .richtext img[style*="left"] {
    float:left; 
    margin-right:  20px; 
    margin-bottom: 20px; 
}

.res .richtext img.imageright,
.res .richtext img[style*="right"] {
    float:right;
    margin-left: 20px; 
    margin-bottom: 20px; 
}

.res .richtext ul.list-ticks,
.res .richtext .list-ticks ul{
    list-style:none;
    padding:0;
    margin:0;
}
.res .richtext ul.list-ticks li,
.res .richtext .list-ticks ul li{
    margin-bottom:15px;
}
.res .richtext ul.list-ticks li:before,
.res .richtext .list-ticks ul li:before {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;

    width:24px;
    height:17px;

    content:"";
    background:transparent url("../img/list-tick.png") no-repeat center center;
    margin-right:10px;
}


/* Buttons */
.res .btn-purple,
.res .btn-purple-lg,
.res .btn-blue,
.res .btn-blue-lg,
.res .btn-orange,
.res .btn-orange-lg{
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;

    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.42857143;
    text-align: center;
	text-transform:uppercase;
    white-space:normal;
    vertical-align: middle;
    background:#ff8e5e;
    color:#FFF;
    border-radius:4px;

    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    transition: all 500ms linear;
}
.res .btn-purple-lg,
.res .btn-blue-lg,
.res .btn-orange-lg {
    padding:16px 60px;
    font-size:16px;
    line-height: 1.42857143;
}
.res .btn-purple,
.res .btn-purple-lg{
    background:#53437f;
}
.res .btn-blue,
.res .btn-blue-lg{
    background:#6ce9ef;
}

.res .btn-purple a,
.res .btn-blue a,
.res .btn-orange a,
.res .btn-purple-lg a,
.res .btn-blue-lg a,
.res .btn-orange-lg a {
    color:inherit;
}

.res .btn-orange-lg:hover,
.res .btn-orange-lg a:hover,
.res .btn-orange:hover,
.res .btn-orange a:hover {
    text-decoration:none;
    background:#6ce9ef;
}


/* Contact Form */
.res .contactform{
    font-family: 'Roboto', sans-serif;
    font-family: 'Roboto Condensed', sans-serif;
}
.res .contactform .form-group{
    position:relative;
    margin-bottom:20px;
}
.res .contactform .control-label{
    font-size:0.9em;
    line-height:1.2em;
    font-weight:normal;
    color:#999;
}
.res .contactform label .required{
    color:#F00;
}

.res .contactform .form-control{

    border:0;
    border-bottom:1px solid #CCC;
    padding:6px 0;
    
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
}
.res .contactform .form-control.input-validation-error{
    border-bottom:1px solid #F00;
}
.res .contactform .field-validation-error{
    display:block;
    font-size:0.9em;
    line-height:1.2em;
    color:#F00;
}

.res .contactform .form-control:focus{
    border-bottom:2px solid #6c5bb6;
}

.res .contactform .g-recaptcha > div{
    margin:0 auto 10px auto;
}

.js .res .contactform .form-group{
    margin-bottom:30px;
}
.js .res .contactform .control-label{
    position:absolute;
    top:10px;

    font-size:1.0em;
    line-height:1.2em;

    -webkit-transition: all 100ms linear;
    -moz-transition: all 100ms linear;
    -o-transition: all 100ms linear;
    transition: all 100ms linear;
}
.js .res .contactform .form-control{
    margin-top:20px;
    	
    -webkit-transition: all 100ms linear;
    -moz-transition: all 100ms linear;
    -o-transition: all 100ms linear;
    transition: all 100ms linear;
}

.js .res .contactform .form-group.has-focus{

}
.js .res .contactform .form-group.has-focus .control-label{
    top:-10px;
    font-size:0.9em;
    line-height:1.2em;
    color:#6c5bb6;
}

.res .validation-summary-errors{

}
.res .validation-summary-errors ul{
    list-style:none;
    padding:0;
    margin:0;
}
.res .validation-summary-errors ul li {
    color: #F00;
}


/* Accordion */
.res .pod-accordion{
    list-style:none;
    margin:0;
    padding:0;
}
.res .pod-accordion .pod-accordion-tab {
    border-bottom:1px solid #DDD;
}
    
.res .pod-accordion .pod-accordion-tab .pod-accordion-header{
    position:relative;
    display:block;
    padding:15px 25px 15px 0;
    font-weight:bold;
    font-size:1.2em;
    line-height:1.2em;
    color:#ff8e5e;
}
.res .pod-accordion .pod-accordion-tab .pod-accordion-header.collapsed{
    color:#333;
}

.res .pod-accordion .pod-accordion-tab .pod-accordion-header:after{
    position:absolute;
    display:block;
    width:20px;
    height:20px;
    top:15px;
    right:0;

    font-size:2em;
    line-height:20px;
    text-align:center;
    content:"-";
}
.res .pod-accordion .pod-accordion-tab .pod-accordion-header.collapsed:after{
    content:"+";
}


.res .pod-accordion .pod-accordion-tab .pod-accordion-header:hover{
    text-decoration:none;
}
    
.res .pod-accordion .pod-accordion-tab .pod-accordion-content{
    padding:10px 10px;
    border-top:1px solid #EEE;
}

/* Testimonials */
.res .res-pod-testimonials{
	position:relative;
	background:transparent;
    background:#ff8e5e;
    padding:40px 0;
}
.res .res-pod-testimonials:last-child{
    margin-bottom:-80px;
}


.res .res-pod-testimonials .pod-title{
    text-align:center;
    text-transform:uppercase;
    color:#FFF;
    margin:0 0 20px 0;
}

.res .pod-testimonials-container{
    position:relative;
    max-width:720px;
    margin:auto;
}

.res .pod-testimonials{
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
	background:transparent;
}

.res .pod-testimonials.ui-slider{
	height:230px;	
    overflow:hidden;
}

.res .pod-testimonials .pod-testimonial{
	text-align:center;
	padding:10px 0;
}
.res .pod-testimonials .pod-testimonial-quote{
	font-size:1.2em;
	line-height:1.2em;
	font-style:italic;
	color:#FFF;
    padding:0;
}
.res .pod-testimonials .pod-testimonial-quote p{
	color:#FFF;
}
.res .pod-testimonials .pod-testimonial-author{
	color:#FFF;
    margin-top:20px;
}
.res .pod-testimonials .pod-testimonial-author p{
	color:#FFF;
}
.res .res-pod-testimonials .prev,
.res .res-pod-testimonials .next{
    display:none;
	position:absolute;
	width:35px;
	height:35px;
	top:15px;
	border:2px solid #FFF;
	-webkit-border-radius:18px;
	border-radius:18px;
	line-height: 35px;
    text-align:center;
    color:#FFF;
}
.res .res-pod-testimonials .prev{
	left:0;
}
.res .res-pod-testimonials .next{
	right:0;
}
.res .res-pod-testimonials .prev:hover,
.res .res-pod-testimonials .next:hover{
	background-color:#ffcbdc;
	text-decoration:none;
}


/* Generic Styles */
.res .text-orange{
    color:#ff8e5e
}
.res .text-grey{
    color:#333;
}
.res .text-blue{
    color:#6ce9ef;
}
.res .text-purple{
    color:#6c5bb6;
}

.res img.img-xs-half,
.res .img-xs-half img{
    max-width:60%;
}

					
/* Back to top */
#backToTop {
    position:fixed;
    bottom:75px;
    right:20px;
    z-index:2;
    width:40px;
    height:40px;
	font-size:1.7em;
    text-align:center;
    line-height:40px;
    background:#53437f;
    color:#6ce9ef;
    cursor:pointer;
    border:2px solid #6ce9ef;
	-webkit-border-radius:3px;
	border-radius:3px;
    text-decoration:none;

    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
    opacity:0;
}
#backToTop:hover {
}
#backToTop.show {
    opacity:0.8;
}


/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px)
{
    
    /* Mobile Phone Number */
    .res .navbar .mobile-phone-container {
        font-size:1.4em;
    }

}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px)
{

    .res.has-mobile-enquire .banner-content .btn-orange {
        padding: 20px 60px;
    }

    .res .pod-testimonials.ui-slider{
	    height:160px;	
    }

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px)
{
    .res{
        padding-top:75px;
    }

    .res.has-banner{
        padding-top:0;
    }


    .res h1{
	    font-size:2.4em;
	    line-height:1.2em;

    }

    .res h2 {
	    font-size:2.0em;
	    line-height:1.2em;
    }

    .res h3 {
	    font-size:1.6em;
	    line-height:1.2em;
    }

    .res .richtext ul.list-ticks li:before,
    .res .richtext .list-ticks ul li:before {
        margin-right:20px;
    }

    .res .richtext img,
    .res article img{
	    display: -moz-inline-stack;
	    display: inline-block;
	    zoom: 1;
	    *display: inline;

	    width:auto;
	    height:auto;
        margin:auto;
    }

    .res .phone-container{
        float:right;
    }

    .res .phone-container a{
        display:block;
        padding:0;
        color:#6ce9ef;
        font-size:1.45em;
        line-height:1.1em;
        font-weight:bold;
        margin:0;
    }

    .res .phone-container a:hover {
        text-decoration:none;
        color:#ff8e5e;
    }
    
    /* Mobile Phone Number */
    .res .navbar .mobile-phone-container {
        display:none;
    }

    .res .navbar-default .navbar-brand{
        padding:0;
        margin-left:0;
    }

    .res .navbar .mobile-enquire-container{
        display:none;
    }

    /* Main Navigation */
    .res .navbar-default {
        position:fixed;
        padding-top:20px;
        padding-bottom:10px;
    }

    .res .navbar-default .navbar-collapse {
        background:transparent;
        -webkit-box-shadow:none;
        box-shadow:none;
        padding-bottom:0;
    }

    .res.has-banner  .navbar-default{
        padding-top:35px;
        padding-bottom:35px;
    }

    body.fixmenu .res .navbar-default {
        padding-top:10px;
        padding-bottom:6px;
    }

    .res .navbar-default .navbar-nav > li{

    }

    .res .navbar-default .navbar-nav > li > a {
        padding:5px 10px;
        position:relative;
        display:block;
        color:#FFF;
        font-size: 0.9em;
        line-height:1.2em;
        font-weight:bold;
    }

    .res .navbar-default .navbar-nav > li.btn-orange{
        margin-top:-5px;
        padding:0;
    }
    .res .navbar-default .navbar-nav > li.btn-orange > a {
        padding:10px 10px;
    }

    body.fixmenu .res .navbar-default .navbar-nav > li.btn-orange{
        margin-top:0;
    }
    body.fixmenu .res .navbar-default .navbar-nav > li.btn-orange > a {
        padding:5px 10px;
    }
       
    .res .navbar-default .navbar-nav > li > a:hover {
        color:#ff8e5e;
    }
    .res .navbar-default .navbar-nav > li.btn-orange > a:hover {
        color:#FFF;
    }

    .res .navbar-default .navbar-nav > li.active > a:after,
    .res .navbar-default .navbar-nav > li > a:hover:after {
        display:block;
        position:absolute;
        width:40%;
        height:3px;
        left:0;
        right:0;
        margin:0 auto;
        background:#ff8e5e;
        content:"";
    }

    .res .navbar-default .navbar-nav > li.btn-orange.active a:after, 
    .res .navbar-default .navbar-nav > li.btn-orange > a:after,
    .res .navbar-default .navbar-nav > li.btn-orange.active > a:after,
    .res .navbar-default .navbar-nav > li.btn-orange > a:after {
        display:none
    }
       
    /* Mobile Menu */
    .res .mobile-menu-container,
    .res .mobile-menu-overlay,
    .res .mobile-menu-container.active,
    .res .mobile-menu-overlay.active{
        display:none;
    }

    /* Banner */
    .res .banner-container {
        height:640px;
    }
    .res .banner-container .banner-content-container{
        height:640px;
    }
    
    .res .banner-cta-container {
        height:480px;
    }
    .res .banner-cta-container .banner-content-container{
        height:480px;
    }
    

    .res .banner-container .banner-content{
        top:20%;
        left:20%;
        right:20%;
        bottom:20%;
    }

    .res .banner-container .banner-image {
        width:auto;
        height:100%;
        bottom:auto;
    }
    .res .banner-cta-container .banner-image {
        bottom:0;
    }

    .res .banner-container .banner-content .leadtext {
        font-size: 36px;
        line-height: 1.3em;
    }

    .res .banner-container .banner-content p,
    .res .banner-container .banner-content ul{
        font-size:20px;
        line-height:1.3em;
        margin:0 auto 30px 0;
    }
    .res .banner-container .banner-content li{
        font-size:20px;
        line-height:1.3em;
    }


    /* Testimonials */
    .res .pod-testimonials.ui-slider{
	    height:130px;	
    }

    .res .pod-testimonials .pod-testimonial{
        padding:0 60px;
    }
    .res .res-pod-testimonials .prev,
    .res .res-pod-testimonials .next {
        display:block;
    }


    .res img.img-xs-half,
    .res .img-xs-half img {
        max-width: 100%;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px)
{
    .res .phone-container a{
        font-size:1.85em;
        line-height:1.1em;
        margin-top:-3px;
    }

    .res .navbar-default .navbar-brand{
        margin-left:-15px;
    }
    

    .res .navbar-default .navbar-nav > li > a {
        font-size: 1.0em;
        line-height:1.2em;
        padding: 5px 17px;
    }
    
    .res .navbar-default .navbar-nav > li.btn-orange{
        margin-top:-15px;
    }

    .res .navbar-default .navbar-nav > li.btn-orange > a {
        padding: 20px 40px;
    }

    body.fixmenu .res .navbar-default .navbar-nav > li.btn-orange{
        margin-top:-3px;
    }

    body.fixmenu .res .navbar-default .navbar-nav > li.btn-orange > a {
        padding:10px 20px;
    }
    
    /* Testimonials */
    .res .pod-testimonials.ui-slider{
	    height:130px;	
    }
	
    .res .banner-container .banner-image {
        width:100%;
        height:auto;
    }
	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px)
{
    
    .res .banner-container .banner-content{
        top:30%;
        left:10%;
        right:10%;
        bottom:30%;
    }

    .res .banner-cta-container .banner-content{

    }

}

iframe[name='google_conversion_frame'] { 
    position:fixed;
    height:0!important;
    width:0!important; 
}

@media print 
{
    body{
        color:#000!important;
        margin:0;
        padding:0;
    }

    @page{
        size: auto;
        margin: 25mm 25mm 25mm 25mm; 
    }

    .res{
        padding:0;
    }
    .res *{
        text-align:left!important;
        margin-left:0!important;
        margin-right:0!important;
        padding-left:0!important;
        padding-right:0!important;
        vertical-align:text-top!important;
        border:0!important;
    }
    .res .btn{
        display:none;
    }
  
    .res a[href]:after {
        content: none !important;
    }

    .res iframe{
        display:none!important;
    }

    .res .richtext img{
        display:block;
    }
}



